.no-data {
    height: 210px;
    width: 210px;
    margin: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    background: #F0F2F8;

    span {
        font-weight: 400;
        font-size: 12px;
        line-height: 15px;
        color: #000000;
    }
}